<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="description" content="Service Usage" />
  <title>Sequence Diagram</title>
</head>

<body>
  <h1>Sequence Diagram of the service</h1>
  <div>
    <img src="sequence.png"/>
  </div>
</body>
</html>